<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Where][should][he][visit][in][Lisbon?]]]></sentence>
		<sentence><![CDATA[[Who][should][I][call][in][Istanbul?]]]></sentence>
		<sentence><![CDATA[[What][should][they][do][in][Japan?]]]></sentence>
		<sentence><![CDATA[[Why][should][we][go][to][Salvador?]]]></sentence>
		<sentence><![CDATA[[When][should][she][go][to][Germany?]]]></sentence>
	</sentences>
</exercise>
